<?php
// created: 2022-12-13 04:46:36
$mod_strings = array (
  'LBL_TEAM' => 'Teams',
  'LBL_TEAMS' => 'Teams',
  'LBL_TEAM_ID' => 'צוות Id',
  'LBL_ASSIGNED_TO_ID' => 'Assigned User Id',
  'LBL_ASSIGNED_TO_NAME' => 'הוקצה עבור',
  'LBL_TAGS_LINK' => 'תגיות',
  'LBL_TAGS' => 'תגיות',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'נוצר בתאריך',
  'LBL_DATE_MODIFIED' => 'שונה בתאריך',
  'LBL_MODIFIED' => 'Modified By',
  'LBL_MODIFIED_ID' => 'שונה על ידי Id',
  'LBL_MODIFIED_NAME' => 'שונה על ידי ששמו',
  'LBL_CREATED' => 'נוצר על ידי',
  'LBL_CREATED_ID' => 'נוצר על ידי Id',
  'LBL_DOC_OWNER' => 'בעלים של המסמך',
  'LBL_USER_FAVORITES' => 'משתמשים שמעדיפים',
  'LBL_DESCRIPTION' => 'Description',
  'LBL_DELETED' => 'נמחק',
  'LBL_NAME' => 'Name',
  'LBL_CREATED_USER' => 'נוצר על ידי משתמש',
  'LBL_MODIFIED_USER' => 'שונה על ידי משתמש',
  'LBL_LIST_NAME' => 'Name',
  'LBL_EDIT_BUTTON' => 'Edit',
  'LBL_REMOVE' => 'הסר',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'שונה על ידי ששמו',
  'LBL_LIST_FORM_TITLE' => 'Work Product Deliverables List',
  'LBL_MODULE_NAME' => 'Work Product Deliverables',
  'LBL_MODULE_TITLE' => 'Work Product Deliverables',
  'LBL_MODULE_NAME_SINGULAR' => 'Work Product Deliverables',
  'LBL_HOMEPAGE_TITLE' => 'שלי Work Product Deliverables',
  'LNK_NEW_RECORD' => 'צור Work Product Deliverables',
  'LNK_LIST' => 'View Work Product Deliverables',
  'LNK_IMPORT_M03_WORK_PRODUCT_DELIVERABLE' => 'Import Work Product Deliverables',
  'LBL_SEARCH_FORM_TITLE' => 'Search Work Product Deliverables',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'View History',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activities',
  'LBL_M03_WORK_PRODUCT_DELIVERABLE_SUBPANEL_TITLE' => 'Work Product Deliverables',
  'LBL_NEW_FORM_TITLE' => 'חדש Work Product Deliverables',
  'LNK_IMPORT_VCARD' => 'Import Work Product Deliverables vCard',
  'LBL_IMPORT' => 'Import Work Product Deliverables',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Work Product Deliverables record by importing a vCard from your file system.',
);